.jw-lang-en {
  display: none !important;
}

.jw-lang-es {
  display: none !important;
}

.jw-lang-fr {
}

.jw-lang-pt {
  display: none !important;
}

.jw-lang-de {
  display: none !important;
}

.jw-lang-fr.jw-slogan::before {
  content: "Concevoir où vous voulez" '\A' "aller aujourd’hui.";
  white-space: pre;
}

.jw-lang-fr.jw-slogan-spekr::before {
  content: "Tracer des gens sur le" '\A' "spectre politique.";
  white-space: pre;
}

.jw-lang-fr.jw-slogan-govnr::before {
  content: "Simuler le contrôle" '\A' "politique de la société.";
  white-space: pre;
}

.jw-lang-fr.jw-slogan-freeblr::before {
  content: "Permettre aux individus" '\A' "de se libérer.";
  white-space: pre;
}

.jw-lang-fr.jw-slogan-anaarkei::before {
  content: "Promouvoir les valeurs" '\A' "de l’individualisme.";
  white-space: pre;
}

.jw-lang-fr.jw-slogan-beagle::before {
  content: "Rédaction de l’interface" '\A' "utilisateur Darwin.";
  white-space: pre;
}

.jw-lang-fr.jw-slogan-drawn::before {
  content: "Illustrer les personnages" '\A' "de la culture populaire.";
  white-space: pre;
}

.jw-lang-fr.jw-slogan-eidolon::before {
  content: "Créer un nouveau jeu pour" '\A' "raconter une histoire audacieuse.";
  white-space: pre;
}

.jw-lang-fr.jw-what::before {
  content: "Qu’est-ce que c’est?";
}

.jw-lang-fr.jw-support::before {
  content: "Soutenez ce travail";
}

.jw-lang-fr .jw-gratis::before {
  content: " est une ressource gratuite sans publicité fournie par ";
}

.jw-lang-fr .jw-gratis-front::before {
  content: " est un site web gratuit et sans publicité créé par ";
}

.jw-lang-fr.jw-ebeg::before {
  content: "Veuillez envisager de faire un don pour aider à financer l’hébergement et le développement.";
}

.jw-lang-fr.jw-contribute::before {
  content: "Contribuez ce que vous pouvez";
}

.jw-lang-fr.jw-contribute-with::before {
  content: "Contribuez avec";
}

.jw-lang-fr.jw-contribute-later::before {
  content: "Je contribuerai plus tard";
}

.jw-lang-fr.jw-contribute-thanks::before {
  content: "Nous vous remercions de votre contribution.";
}

.jw-lang-fr.jw-dollars-two::before {
  content: "Deux";
}

.jw-lang-fr.jw-dollars-four::before {
  content: "Quatre";
}

.jw-lang-fr.jw-dollars-six::before {
  content: "Six";
}

.jw-lang-fr.jw-dollars-eight::before {
  content: "Huit";
}

.jw-lang-fr.jw-dollars-ten::before {
  content: "Dix";
}

.jw-lang-fr.jw-dollars-other::before {
  content: "Autre montant";
}

.jw-lang-fr.jw-results-search::before {
  content: "Résultats";
}

.jw-lang-fr.jw-results-fail::before {
  content: "Essayez autre chose.";
}

.jw-lang-fr.jw-settings-trans::before {
  content: "Réglages";
}

.jw-lang-fr.jw-settings-dark::before {
  content: "Mode Sombre";
}

.jw-lang-fr.jw-settings-language::before {
  content: "Langue";
}

.jw-lang-fr.jw-freeblr-resources::before {
  content: "Ressources";
}

.jw-lang-fr.jw-resources-more::before {
  content: "Utilisez les ressources supplémentaires suivantes pour approfondir vos connaissances et votre compréhension du sujet traité dans cette unité.";
}

.jw-lang-fr.jw-offline::before {
  content: "Mettez-le hors ligne";
}

.jw-lang-fr.jw-offline-spekr::before {
  content: "Vous pouvez obtenir spekd sans même aller en ligne. Téléchargez simplement la version hors ligne et imprimez-la. Stylo, règle et calculatrice recommandés. Plastifiez le papier ou utilisez un crayon si vous souhaitez le réutiliser. Sinon, si vous souhaitez économiser du papier, utilisez les outils fournis par votre application PDF pour tout faire numériquement.";
}

.jw-lang-fr.jw-offline-freeblr::before {
  content: "Vous pouvez être libéré sans même aller en ligne. Le manuel entier, y compris toutes les ressources supplémentaires, peut être téléchargé pour être utilisé hors ligne. Téléchargez simplement la version hors ligne et imprimez-la ou utilisez-la numériquement si vous souhaitez économiser du papier.";
}

.jw-lang-fr.jw-freeblr-unit::before {
  content: "Unité";
}

.jw-lang-fr.jw-freeblr-review::before {
  content: "Revoir";
}

.jw-lang-fr.jw-freeblr-continue::before {
  content: "Continuer";
}

.jw-lang-fr.jw-freeblr-make::before {
  content: "Utilisez les questions suivantes et les commentaires associés pour vérifier vos connaissances et votre compréhension du sujet traité dans cette unité.";
}

.jw-lang-fr.jw-freeblr-progress::before {
  content: "Si les questions de révision ont été complétées et que des ressources supplémentaires ont été consultées, passez à l’unité suivante.";
}

.jw-lang-fr.jw-freeblr-goal::before {
  content: "Le but de cette unité est de:";
}

.jw-lang-fr.jw-404-sorry::before {
  content: "Pardon";
}

.jw-lang-fr.jw-404-nothing::before {
  content: "Il n’y a rien ici.";
}

.jw-lang-fr.jw-button-explore::before {
  content: "Explorer";
}

.jw-lang-fr.jw-button-download::before {
  content: "Télécharger";
}

.jw-lang-fr.jw-button-close::before {
  content: "Fermer";
}

.jw-lang-fr.jw-button-donate::before {
  content: "Donner";
}

.jw-lang-fr.jw-button-copyright::before {
  content: "Droits d’auteur";
}

.jw-lang-fr.jw-button-privacy::before {
  content: "Intimité";
}

.jw-lang-fr.jw-button-next::before {
  content: "Prochain";
}

.jw-lang-fr.jw-button-done::before {
  content: "Fait";
}

.jw-lang-fr.jw-button-share::before {
  content: "Partager";
}

.jw-lang-fr.jw-button-start::before {
  content: "Commencement";
}

.jw-lang-fr.jw-button-what::before {
  content: "Découvrir plus";
}

.jw-lang-fr.jw-button-why::before {
  content: "Pourquoi ce spek?";
}